<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Ejercico 6</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Playing with input types">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <style>
           textarea {
                resize: none;
            }
        </style>
    </head>
    <body>
        <main>
            <form action="form.php" method="post" enctype="multipart/form-data">
                <fieldset name="Ficha de la película">
                    <legend>Ficha de la película</legend>
                    <label for="titulo">Título</label><br>
                    <input type="text" id="titulo" name="titulo"><br>
                    <label for="director">Director</label><br>
                    <input type="text" id="director" name="director"><br>
                    <label for="fechaEstreno">Fecha de estreno:</label>
                    <input type="date" id="fechaEstreno" name="fechaEstreno"><br>
                    <label for="poster">Póster:</label>
                    <input type="file" id="poster" name="poster"><br>
                    <label for="version">Versión:</label><br>
                    <input type="checkbox" id="version1" name="version1">
                    <label for="version1">IMAX</label>
                    <input type="checkbox" id="version2" name="version2">
                    <label for="version2">3D</label>
                    <input type="checkbox" id="version3" name="version3">
                    <label for="version3">Full HD</label><br>
                    <label for="clasificacion">Clasificación:</label><br>
                    <input type="checkbox" id="clasificacion1" name="clasificacion1">
                    <label for="clasificacion1">TP</label>
                    <input type="checkbox" id="clasificacion2" name="clasificacion2">
                    <label for="clasificacion2">+12</label>
                    <input type="checkbox" id="clasificacion3" name="clasificacion3">
                    <label for="clasificacion3">+15</label>
                    <input type="checkbox" id="clasificacion4" name="clasificacion4">
                    <label for="clasificacion4">+18</label>
                </fieldset>
                <fieldset name="Ficha de proyección">
                    <legend>Ficha de proyección</legend>
                    <label for="sala">Sala:</label>
                    <input type="text" id="sala" list="cineList">
                    <datalist id="cineList">
                        <option label="Cine de barrio" value="Cine de barrio"></option>
                        <option label="Cines Yelmo" value="Cines Yelmo"></option>
                        <option label="Cinesa" value="Cinesa"></option>
                        <option label="Cines Full HD" value="Cines Full HD"></option>
                    </datalist>
                    <br>
                    <div>
                        <textarea rows="6" cols="77" name="sinopsis" id="sinopsis" placeholder="Escribe una breve sinopsis"></textarea>
                    </div>
                    <select name="idiomas" id="idiomas">
                        <option value="Inglés">Inglés</option>
                        <option value="Italiano">Italiano</option>
                        <option value="Castellano">Castellano</option>
                      </select>
                    <br>
                    <label for="sesion">Sesión:</label>
                    <input type="time" id="sesion" name="sesion"><br>
                    <label for="diasProyeccion">Días de proyección:</label><br>
                    <label for="color">Elige un color de fondo:</label>
                    <input type="color" id="color" name="color"><br>
                    <label for="puntuacionPublico">Puntuación del público</label>
                    <progress id="puntuacionPublico" value="77" max="100">77%</progress>
                    <br>
                </fieldset>
                <br>
                <button type="submit">Submit</button>
            </form>
        </main>
    </body>
</html>
